[EngineData]
MainRAMBankName=CAR_21_ENG_MB_EE.abk
AuxRAMBankName=CAR_21_ENG_MB_SPU.abk
CarID= 21
GinsuAccel=GIN_4G63T_Stock.gin
UseDualGinsu= 0
GinsuDecelID= 36
AccelFromIdleID= 1
MaxRPM= 7328.000000
MinRPM= 1389.000000
AEMSVol= 22500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.000000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.000000
GinsuMixSRPM= 1.000000
UnkFloat1= 0.600000
UnkFloat2= 0.400000
Unk2= 500

